
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>从宝宝睡觉出汗辨病因 / 亲亲早教 </title>
    <meta name="description" content="从宝宝睡觉出汗辨病因 小宝宝在睡眠中出汗是很常见的,并非都是体质虚弱.身体有病的症状.不少家长认为是孩子体质虚弱,因而虚汗不断.其实,有相当部分的小孩是生理性多汗. 所谓生理性多汗,是指孩子发育良好,身体健康,无任何疾病引起的睡眠中出汗.孩子因为大脑神经系统发育尚不完善,而且又处于生长发育时期,机体的代谢非常旺盛,只有通过出汗,以蒸发体内的热量,来调节正常的体温,加上有的家长在孩子入睡前给其喝牛奶.麦乳精等,小儿入睡后机体大量产热,这也会通过皮肤出汗来散热.另外,室温过高.或保暖过度也是小儿睡眠时出汗的原因,这些都属" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">从宝宝睡觉出汗辨病因</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 06:24:20</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　小宝宝在睡眠中出汗是很常见的，并非都是体质虚弱、身体有病的症状。不少家长认为是孩子体质虚弱，因而虚汗不断。其实，有相当部分的小孩是生理性多汗。</p>
<p>　　所谓生理性多汗，是指孩子发育良好，身体健康，无任何疾病引起的睡眠中出汗。孩子因为大脑神经系统发育尚不完善，而且又处于生长发育时期，机体的代谢非常旺盛，只有通过出汗，以蒸发体内的热量，来调节正常的体温，加上有的家长在孩子入睡前给其喝牛奶、麦乳精等，小儿入睡后机体大量产热，这也会通过皮肤出汗来散热。另外，室温过高、或保暖过度也是小儿睡眠时出汗的原因，这些都属于生理性的出汗。</p>
<p>　　生理性出汗多见于3～7岁的小儿，常发生在小儿入睡后的半小时之内，一般会于睡后2小时之内慢慢停止，且以额头出汗为主。生理性多汗可随小儿年龄的增长而逐渐消失。</p>
<p>　　如果孩子平时身体较虚弱，夜间入睡时又大汗淋漓，如同水浇，甚至整夜出汗不止，透枕湿衣，且伴有烦躁、哭闹、消瘦等症状，则属于病理性多汗。</p>
<p>　　导致小儿病理性多汗最常见的原因是佝偻病，表现为入睡后的前半夜，小儿头部明显出汗。由于枕部受汗液刺激，婴儿经常在睡觉时摇头与枕头摩擦，结果造成枕部头发稀疏、脱落，形成典型的枕部环状脱发，这是婴儿佝偻病的早期表现，只要及时补充维生素D和钙，佝偻病就可以得到控制，出汗也就会自止。</p>
<p>　　假如小儿不仅前半夜出汗，后半夜及天亮前也出汗，多数是有病的表现，最常见者是结核病。结核病还有其他表现，如低热、疲乏无力、食欲减退、面颊潮红等。结核病的病儿白天活动时易出汗称为虚汗，夜间的出汗称为盗汗。如怀疑孩子感染了结核，应做肺部X线检查或做结核菌素试验以便及时诊断、及时治疗。</p>
<p>　　如果小儿常在天亮前出现多汗症状，同时伴有面色苍白、脉搏细弱而快等表现，则可能是发生了低血糖。这时可给孩子喝些糖水或进食些糕点，多汗症状即可消失。体质弱的小儿常常在白天活动时或夜间入睡后，在头、胸、背部出汗，往往是由于喂养不当或消化吸收不良而发生营养不良造成的。护理上要注意调整喂养方法，促进小儿食欲，增加蛋白质、脂肪及糖的摄入量。必要时可采用中医中药调理脾胃不合。</p>
<p>　　小儿患贫血、风湿、类风湿等疾病时也会出现夜间多汗的症状。故小儿发生夜间多汗时，家长应及时带孩子到医院就诊，发现异常及时治疗。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42991094.html">为什么宝宝睡觉总爱出汗</a></h4>
                                <div class="item-excerpt"><p>宝贝一睡觉就出汗,小后脑勺总是汗淋淋的,甚至连枕头都湿一大片,不知道这究竟是怎么回事儿?我需要带他去看医生吗? 专家点评: 出汗是我们人体的一种正常的生理现象.由于宝贝生长发育比较快,代谢旺盛,白天活 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6486421.html">宝宝出汗的种类和原因</a></h4>
                                <div class="item-excerpt"><p>这主要和宝宝本身的特点有关系,孩子天生好动,精力旺盛,只要不是睡眠时间他们都不闲着,运动量使机体产生很多热量,一旦宝宝开始进入睡眠,体内各个系统有静息下来,但聚集在体内的热量还没散发,此时就已出汗的形 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48014852.html">用饮食改善宝宝出汗多的问题</a></h4>
                                <div class="item-excerpt"><p>宝宝睡眠时出汗或稍一活动就出汗是十分普遍的现象,在医院就诊的患儿中,有夜汗症及汗多的宝宝占了约70%,而其中因为患有佝偻病.肺结核.轻度贫血等疾病造成多汗的只占极少数,绝大部分的宝宝查不出特殊疾病,医 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45125596.html">宝宝出汗多也影响发育</a></h4>
                                <div class="item-excerpt"><p>按说,出汗是人体新陈代谢的正常表现,加之小儿处于生长发育阶段.机体代谢旺盛.神经系统发育不全等,出汗多也是一种正常现象.但是,如果你的孩子和同龄小朋友一起玩耍,活动量.强度一样,其他人只是微微出汗,而 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8002126.html">宝宝睡觉时观察健康状况</a></h4>
                                <div class="item-excerpt"><p>看着自己的宝宝甜甜地入睡,听着宝宝均匀而有节奏的呼吸,这时,妈妈的心也可以泊到一个宁静的港湾.然而,你知道吗?婴儿在睡眠中出现的一些异常现象,往往是在向家长报告他将要或已经患了某些疾病,因此,父母应学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2418611.html">观察宝宝睡觉健康早知道</a></h4>
                                <div class="item-excerpt"><p>看着自己的宝宝甜甜地入睡,听着宝宝均匀而有节奏的呼吸,这时,妈妈的心也可以泊到一个宁静的港湾.然而,你知道吗?婴儿在睡眠中出现的一些异常现象,往往是在向家长报告他将要或已经患了某些疾病,因此,父母应学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40189911.html">孩子刚入睡出汗多属正常现象</a></h4>
                                <div class="item-excerpt"><p>小云最近将宝宝带去医院看医生,因为无论是天冷还是天热,宝宝刚睡着的都是都是满头大汗的.小云听说,宝宝睡觉汗多有可能是缺钙,所以就将孩子带去医院做微量元素检查,结果显示一切正常.儿科韩医生说,宝宝刚入睡 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6990292.html">小儿出汗症该如何解决</a></h4>
                                <div class="item-excerpt"><p>便秘.感冒.腹泻.出汗.厌食.咳嗽.口疮.呕吐.贫血.湿疹--一定要吃药才行吗?不!食疗同样有效.本文针对出汗这一病症汇集12则食疗方,助宝宝健康一臂之力. 汗症 汗症是指在安静状态下,全身或局部汗出 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5995921.html">儿童出汗多怎么办</a></h4>
                                <div class="item-excerpt"><p>家长提问: 我儿子三岁半他经常都是满身大汗,出去玩总是要抱着不愿走路. 专家指导: 小孩出汗多虽然不一定表示有病,但仍应注意到经常多汗对小孩是不利的.第一,由于多汗,小孩容易受凉,引起感冒.第二,出汗 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6415294.html" title="看看林黛玉的"理财"之道">看看林黛玉的"理财"之道</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6866454.html" title="可以成为体内清道夫的食物">可以成为体内清道夫的食物</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6662424.html" title="图片解析:子女究竟哪里最像父母">图片解析:子女究竟哪里最像父母</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6621051.html" title="孕前静坐补身子助你怀孕">孕前静坐补身子助你怀孕</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6556041.html" title="准妈妈 不吃药就是好?">准妈妈 不吃药就是好?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6594021.html" title="孕妇不能长时间穿防辐射服">孕妇不能长时间穿防辐射服</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6591654.html" title="胎儿健康发育饮食">胎儿健康发育饮食</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6181114.html" title="少生优生利于健康">少生优生利于健康</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6194281.html" title="6大因素影响孩子智商">6大因素影响孩子智商</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5496566.html" title="如何对孩子进行挫折教育?">如何对孩子进行挫折教育?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6091886.html" title="从小注重幼儿交往能力的培养">从小注重幼儿交往能力的培养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6445692.html" title="培养孩子良好生活习惯问与答(一)">培养孩子良好生活习惯问与答(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6494096.html" title="5-15个月宝宝辅食添加(下)">5-15个月宝宝辅食添加(下)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6416154.html" title="有利于胎儿神经系统发育">有利于胎儿神经系统发育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6419461.html" title="大班主题教案:马路上的车">大班主题教案:马路上的车</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6856261.html" title="香菇鸡肉粥(图)">香菇鸡肉粥(图)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6855464.html" title="大杏仁蔬菜沙拉">大杏仁蔬菜沙拉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6822212.html" title="寒秋季节必备时尚单品(二)">寒秋季节必备时尚单品(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6656566.html" title="维生素美女健康守则">维生素美女健康守则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6204642.html" title="时髦漂亮孕妇时装的采购法则">时髦漂亮孕妇时装的采购法则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6202116.html" title="孕期腹痛应重视并及时检查">孕期腹痛应重视并及时检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6240826.html" title="生活胎教的方法">生活胎教的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6250566.html" title="从婴儿的眼睛辨疾病">从婴儿的眼睛辨疾病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6259502.html" title="暑假必重播的十部电视剧">暑假必重播的十部电视剧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6221102.html" title="孕期,你和宝宝吃什么?">孕期,你和宝宝吃什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6299182.html" title="孕期应如何打理自己的头发">孕期应如何打理自己的头发</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6214566.html" title="注意宝宝乘车的细节">注意宝宝乘车的细节</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6969554.html" title="新房入住不宜怀孕应注意">新房入住不宜怀孕应注意</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6958811.html" title="剖宫产后的常见疾病">剖宫产后的常见疾病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6149011.html" title="怀孕前必须治愈的病">怀孕前必须治愈的病</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXQQ2p.html" title="大班老师如何跟同事合作做好幼儿衔接准备">大班老师如何跟同事合作做好幼儿衔接准备</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdWRLo.html" title="无脑儿遗传">无脑儿遗传</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1mjJq.html" title="有关三明治儿歌">有关三明治儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/paLY7VJN.html" title="地球生病了活动设计">地球生病了活动设计</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJX3mxp.html" title="科学教案植物">科学教案植物</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJPKwxb.html" title="小工具比本领教案">小工具比本领教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWeVJ8.html" title="科学实验水中花教案">科学实验水中花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RXOjxN.html" title="音乐小猫小猫你别吵图谱">音乐小猫小猫你别吵图谱</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1492G.html" title="给妈妈送礼物健康教案">给妈妈送礼物健康教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkPzJn.html" title="大班公开课一米有多远教案">大班公开课一米有多远教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpoKkLe.html" title="小班幼儿数学点卡找朋友教案">小班幼儿数学点卡找朋友教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLW0mKx8.html" title="百兽总动员主题曲歌词">百兽总动员主题曲歌词</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzKV2o.html" title="小班健康领域亲亲我的小毛巾">小班健康领域亲亲我的小毛巾</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28yv1LP.html" title="小班撕贴&quot;下雪了&quot;活动目标">小班撕贴&quot;下雪了&quot;活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkqRLR.html" title="5以内的分解拍手">5以内的分解拍手</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpMOJX.html" title="中班动物饲养记录">中班动物饲养记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOg5KJn.html" title="中班社会活动快乐的秋游">中班社会活动快乐的秋游</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2znM42A.html" title="爷爷亲奶奶亲舞蹈课程教案">爷爷亲奶奶亲舞蹈课程教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxndEr2p.html" title="懒惰的小蜗牛设计意图">懒惰的小蜗牛设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1v9d2q.html" title="怎样通知幼儿家长带玩具">怎样通知幼儿家长带玩具</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>